Subject: RE: TVA RTG
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 07:31:53 -0700 (PDT)

I haven't heard anything lately about TVA forming a group.  They were talking about it early in the year and TVA said they were going to file something with FERC but never did.  I'll try to find out what's going on.

-----Original Message----- 
From: Nicolay, Christi L. 
Sent: Mon 10/22/2001 11:39 AM 
To: Dalton III, Oscar; Roan, Michael 
Cc: Forster, David; Connor, Joe; Steffes, James D. 
Subject: RE: 

Oscar -- At this point, FERC does not have jurisdiction over coops and munis (most public power entities are non-jurisdictional) and cannot "force" them to join RTOs.  TVA does not have to join an RTO either.  However, FERC does have some carrots and sticks that it can use, for example, a public that does not join an RTO could be precluded from using the jurisdictional (actually, the rest) of the transmission system.  Therefore, many will probably join just as they have currently filed "reciprocity" tariffs at FERC in order to have the advantages of using the system.  EK Coop currently has a reciprocity tariff on file with FERC, so would probably have to withdraw it at some point if it decides not to join an RTO.

Also, requirements to make publics join RTOs are in the current legislative proposals before Congress.  I am not sure that any will actually pass; however, Enron is working on this too.

Other questions are answered below. 

 -----Original Message----- 
From:   Dalton III, Oscar  
Sent:   Friday, October 19, 2001 1:57 PM 
To:     Nicolay, Christi L.; Roan, Michael 
Cc:     Forster, David 
Subject:        

Christi/Mike: 

In a meeting yesterday with East Kentucky Power Cooperative, they indicated that they will be joining a RTG to be headed by TVA which will essentially become and RTO for Public Power entities.  We have also heard indirectly, that EK will make some type of filing/release that they are non-jurisdictional and therefore not required to join any 

RTO. 

I would like your comments on whether FERC can force EK into the MISO or Alliance. 

EK has mostly 161 kv line with some 345kv and is right in the middle of the North to South transfer that takes place between the Midwest and TVA.

Key questions: 

1.  Can EK opt out of the process....even if they have a large transmission system 
[Nicolay, Christi L.]   Currently, yes, see above for sticks. 

2.  Will a RTG for public power be encouraged/discouraged.  If its discouraged by FERC, can FERC shut it down? 
[Nicolay, Christi L.]  FERC cannot actually tell publics that they cannot be an RTG; however, FERC has the same sticks.  If legislatively or otherwise (through DOE) TVA ends up joining an RTO, these others in the vicinity of TVA may well follow.

3.  Where in the process is the Public Power RTG? 
[Nicolay, Christi L.]  I am not familiar with this RTG (I don't think they have filed anything at FERC and they do not have to.)  JOE C.- have you heard anything?

any other comments would be helpful. 

thanks 

oscar